.error {
    color: #af111e;
}


@font-face {
    font-family: 'VWAGTheSans-Regular';
    src: url('../fonts/VWAGTheSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/VWAGTheSans-Regular.woff') format('woff'), url('../fonts/VWAGTheSans-Regular.ttf') format('truetype'), url('../fonts/VWAGTheSans-Regular.svg#VWAGTheSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'VWAGTheSans-Regular' !important;
}